[SciPy-user] SciPy Installation

Dr. Junbin Gao jbgao at turing.une.edu.au
Sun Jan 4 23:32:49 CST 2004

Hi There

I installed PyThon 2.2.3 on my D driver and downloaded
sciPy SciPy-0.2.0_alpha_210.4077.win32-py2.2.exe 
But when I run the above exe file, I met the error message
"Python version 2.2 required , which was not found in the

What does this mean??

Junbin Gao
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.scipy.net/pipermail/scipy-user/attachments/20040104/1da7be07/attachment.htm

More information about the SciPy-user mailing list